<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Developer Portfolio</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary p-1 fixed-top text-center p-1">
            <a href="" class="text-white text-decoration-none p-3 text-left">
                Home
            </a>
            <a href="" class="text-white text-decoration-none p-3 text-center">
                About Me
            </a>
            <a href="" class="text-white text-decoration-none p-3 text-right">
                Projects
            </a>
        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="container mt-5 text-center">
            <div>
                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle"/>
                <div>
                    <h2 class="text-decoration-underline link-underline-primary">
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
            </div>

            <p class="d-inline-block fw-light text-center w-50 mt-2">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <section class="container-fluid bg-secondary">
            <div class="container">
                <div class="row p-5 text-center">
                    <div class="col-md-4">
                        <div class="bg-dark text-white p-4">
                            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-thumbnail">
                            <h3 class="mt-1 d-lg-fs-6">My First Project</h3>
                            <p class="fw-light">A simple project made from HTML</p>
                        </div>
                    </div>
                   <div class="col-md-4">
                        <div class="bg-dark text-white p-4">
                            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-thumbnail">
                            <h3 class="mt-1">My Second Project</h3>
                            <p class="fw-light d-lg-fs-6">A simple project made from CSS</p>
                        </div>
                    </div>
                   <div class="col-md-4">
                        <div class="bg-dark text-white p-4">
                            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-thumbnail">
                            <h3 class="mt-1">My Third Project</h3>
                            <p class="fw-light d-lg-fs-6">A simple project made from Bootstrap</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="container-fluid bg-primary text-center text-white">
            <p class="p-2">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <!-- Script should be placed at the bottom part of our body -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>

    </body>
</html>